Subject: Fwd: FIFA- Automated Email
From: Ashwinee Latchayya <[email-masked]>
To: Vipin Rawat <[email-masked]>
Date: Tue, 8 May 2018 12:30:08 +0530 (IST)

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Gillbrinne Zola Moke" <[email-masked]> 
Sent: Friday, March 30, 2018 12:50:41 PM 
Subject: Fwd: FIFA- Automated Email 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "sidje" <[email-masked]>, "Gillbrinne Zola Moke" <[email-masked]> 
Sent: Tuesday, 27 March, 2018 14:47:35 
Subject: Fwd: FIFA- Automated Email 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 21 December, 2017 11:49:03 
Subject: Fwd: FIFA- Automated Email 

From: "Subhojit Hati" <[email-masked]> 
To: "Viagogo Group" <[email-masked]> 
Sent: Monday, 11 December, 2017 20:30:19 
Subject: FIFA- Automated Email 

You can try answering your buyer's queries through the following: 

FIFA: 2018 

Dear Anguel, 

Congratulations! You're on your way to see Brazil vs Costa Rica - Fifa World Cup 2018 at Saint Petersburg Stadium! 

When will I receive my tickets? 

Tickets for the 2018 FIFA World Cup will be released from April 2018 onwards, so you can expect to receive your tickets soon afterwards. We'll notify you by e-mail as soon as your tickets have shipped. 

Someone will need to sign for your delivery when it arrives at the delivery address shown below. Please note that this does not need to be you personally. 

You can track the status of your order at any time in My Account. 

Are there special requirements for ordering 2018 FIFA World Cup tickets? 
All customers going to a World Cup match require a "Fan ID", in addition to tickets. The Fan ID also gives a right to visa-free entrance to Russia. Once you have the Fan ID, for each person attending, it will be valid for any number of World Cup games that you attend. 

How do I apply for a "Fan ID"? 

Applying for a Fan ID can be done online or at a "Registration Centre", which open in host cities closer to the event time. In order to obtain a Fan ID you need to provide the Ticket Number which will be printed on the tickets once you receive them in the post. 

Rest assured that tickets will be received in plenty of time prior to the event, so you will have ample opportunity to arrange the Fan ID. 

We understand that many people will be travelling. More information on amending your delivery details can be found here: 

How do I change my delivery address? 

You can update your delivery address, for example from a home to a work address, in My Account. 

What if I am travelling to the event? 
If you are travelling to the event, provide us with your travel details in My Account, and we'll make sure your tickets are shipped to the right place.